View Issue Details

IDProjectCategoryView StatusLast Update
0002536SUMoRefactoringpublic2014-06-27 21:37
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.11 
Summary0002536: "Plotsoft LLC" name rationalization
Description"Plotsoft LLC" name rationalization

PlotSoft LLC
PlotSoftLLC
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=plotsoft
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-15 22:07 Kyle_Katarn New Issue
2014-06-15 22:07 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-15 22:07 Kyle_Katarn Status new => acknowledged
2014-06-22 12:01 Kyle_Katarn Status acknowledged => confirmed
2014-06-22 12:01 Kyle_Katarn Status confirmed => assigned
2014-06-27 21:37 Kyle_Katarn Status assigned => resolved
2014-06-27 21:37 Kyle_Katarn Fixed in Version => 3.10.11
2014-06-27 21:37 Kyle_Katarn Resolution open => fixed